body {
    padding: 0px;
    margin: 0px;
    background: rgb(245, 245, 245);
}

.header {
    background: rgb(255, 255, 255);
    text-align: center;
    padding: 25px;
}

.menu {
    background: rgb(255, 255, 255);
    text-align: center;
    padding: 0px 10px 10px;
}

.page-wrapper {
    max-width: 960px;
    margin: 0 auto;
}

.text-justify {
    text-align: justify;
}